﻿.style1 {
	font-size: small;
	color: #666666;
}
.style5 {font-size: x-small}
.style7 {font-size: x-small; color: #333333; }
.style9 {font-size: x-small; color: #999999; }
.style10 {
	font-size: x-small;
	font-weight: bold;
}

img {border:none;}

@charset "utf-8";
.外枠 {
	height: auto;
	width: 900px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 0px;
	font-size: x-small;
	text-align: left;
}
#title1 {
	font-size: x-small;
}
#title2 {
	font-size: x-small;
}
